.kelsamNet { position: absolute !important; font-family: 'Oswald', sans-serif; text-transform: uppercase !important; line-height: 0 !important; font-size: 26px !important; }
.kelsamNet:hover { color: #FFBB2C; }
	.kelsamNet span { font-family: 'Oswald', sans-serif; display: inline-block; animation: logo-char-dance 30s ease-in-out 2s; animation-iteration-count: infinite; letter-spacing: 10px; }
	.kelsamNet:hover span { animation-name: unset; }
	.kelsamNet span:nth-child(1) { animation-delay: 0.5s; }
	.kelsamNet span:nth-child(2) { animation-delay: 0.6s; }
	.kelsamNet span:nth-child(3) { animation-delay: 0.7s; }
	.kelsamNet span:nth-child(4) { animation-delay: 0.8s; }
	.kelsamNet span:nth-child(5) { animation-delay: 0.9s; }
	.kelsamNet span:nth-child(6) { animation-delay: 1.0s; }
	.kelsamNet span:nth-child(7) { animation-delay: 1.1s; }
	.kelsamNet span:nth-child(8) { animation-delay: 1.2s; }
	.kelsamNet span:nth-child(9) { animation-delay: 1.3s; }
	.kelsamNet span:nth-child(10) { animation-delay: 1.4s; }

@keyframes logo-char-dance {
	0%		{ transform: translateY(0px); }
	0.7%	{ transform: translateY(-20px); }
	1.4%	{ transform: translateY(0px); }

	100%	{ transform: translateY(0px); }
}